.boa-section-slideshow-accordion {
  margin-inline: 1.75rem;
  .boa-accordion-group-block {
    padding: 55px 75px 5px 55px;
  }
  .boa-accordion-group-block .learn-more-link {
    margin-top: 3rem;
    color: black;
    text-decoration: underline;
  }
  details.accordion svg.icon-plus,
  details.accordion svg.icon-minus {
    left: 0;
  }
  .brick__block.boa-video-block {
    position: relative;
  }
  .brick__block.boa-video-block .hero__video {
    position: static;
  }
  .accordion__heading {
    font-size: 32px;
    margin-bottom: 24px;
  }
  .accordion__title {
    font-size: 18px;
  }
  .accordion__content {
    font-size: 14px;
  }

  /* Flickity */
  .flickity-prev-next-button.previous,
  .flickity-prev-next-button.next {
    --COLOR-TEXT: #ffffff;
    --COLOR-BG-BRIGHTER: #f2f2f280;
    bottom: 1rem;
    top: unset;
    transform: unset;
    opacity: 1;
    background-color: #c1bebe66;
    border: 1px solid #ffffff;
    backdrop-filter: blur(10px);
  }
  @media only screen and (max-width: 749px) {
    .boa-accordion-group-block { 
      padding: 40px 20px 144px 20px;
      border: 1px solid black;
    }
    .flickity-prev-next-button {
      display: block;
    }
  }

  @media (min-width: 750px) {
    .brick__section > *:first-child {
      border-inline-start: 1px solid black;
    }
    .brick__section > *:nth-child(2) {
      border-inline-end: 1px solid black;
    }
    .brick__section > * {
      border-block: 1px solid black;
    }
    .boa-accordion-group-block.gap {
      margin-inline-start: 1rem;
      border: 1px solid black;
    }
    .boa-video-block ~ .brick__block.boa-accordion-group-block {
      border-inline-end: 1px solid black;
    }
  }  
  /* Negate custom boa css from assets/boa-section-slideshow.css.liquid */
  .slide-show-container {
    border-radius: unset;
  }
  .hero-container {
    padding-inline: unset;
  }
}

html[dir="ltr"] {
  .boa-section-slideshow-accordion {
    .accordion__title svg {
      right: 0;
      left: unset;
    }
  }
}